








minetest.register_chatcommand("se", {
	description = "set nodes (support|letter center|letter) <0|1|2> <nodename>.",
	privs = {server=true},
	func = function(name, param)
		local color = {"black", "white"}
		local pos = {x=-100, y=0, z=-100}
		local i = 1
		local j = 1
		for x=0, 200 do
			for z=0, 200 do
				if i == 1 then
					minetest.set_node({x=pos.x+x, y=pos.y, z=pos.z+z}, {name="default:damier_black"})
					i = 2
				else
					minetest.set_node({x=pos.x+x, y=pos.y, z=pos.z+z}, {name="default:damier_white"})
					i = 1
				end
			end
			if j == 1 then
				j = 2
				i = 2
			else
				j = 1
				i = 1
			end			
		end
		print("fini")
	end,
})
